/* @override 
	http://siwilai2.plaimanas.co/wp-content/themes/Siwilai/style-2.css */

.pagenew {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 135px;
	padding-left: 0px;
}
.pagecon {
	padding: 0px;
	float: left;
	width: 860px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
}
.pagecon.promo{
	margin-top: 60px;
	margin-bottom: 130px;
}
.gallery{
	width: 100%;
}
.pagecon.cat{
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: both;
}
.pfilmsubh {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.pfilmhead {
	font: 25px "prestige-elite-std";
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.pfilmcon {
	padding: 0px;
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5b7f9c;
	border-bottom-color: #5b7f9c;
	margin: 20px 0px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.pfilmposter {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 210px;
}
.pfilmname {
	background: url(images/03-program-film-2_17.jpg) repeat-x;
	background-size: auto 90px;
	text-align: center;
	padding: 0px;
	float: left;
	height: 90px;
	width: 255px;
	font: 23px/30px "prestige-elite-std";
	text-transform: uppercase;
	margin: 0;
}
.pfilmtable {
	margin: 0px;
	float: left;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #003865;
	color: #fff;
	width: 100%;
}
.pftablebox {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pftbdate {
	text-align: center;
	padding: 0px;
	float: left;
	width: 80px;
	margin: 0px 115px 0px 130px;
	font-family: "prestige-elite-std";
	font-weight: bold;
}
.pftbmonth  {
	font-size: 25px;
	line-height: 35px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.pftbday {
	font-size: 50px;
	line-height: 50px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.pftbdetail {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 280px;
}
.pftbcate {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 12px;
}


.pftbname {
	font: bold 23px "prestige-elite-std";
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0;
	text-transform: uppercase;
}
.pftbdetail a,
.pftbmore  {
	margin: 0 0px 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
}
.pftbdetail a,
.pftbmore a {
	color: #fff;
	text-decoration: underline;
	margin-top: 2px;
}
.pfseemore {
	line-height: 35px;
	text-align: center;
	padding: 0px;
	float: left;
	height: 35px;
	width: 615px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 65px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
}
.pfilmnavi {
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.pfilm-prev {
	margin: 0px;
	padding: 0px;
	float: left;
}
.pfilm-next {
	margin: 0px;
	padding: 0px;
	float: right;
}
.citylounge {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 115px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ctlounge_a {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.ctlpic {
	padding: 0px;
	float: left;
	width: 465px;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ctlacon {
	margin: 0px;
	float: left;
	width: 373px;
	border-bottom: 3px double #003865;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

div.citylounge div.ctlounge_a div.ctlacon {
	float: right;
}

.ctlacon.x {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.ctlaboxh {
	background-color: #003865;
	margin: 0px;
	padding: 20px;
	float: left;
	width: 333px;
	color: #fff;
	text-align: center;
}
.ctlacate {
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-transform: uppercase;
}
.ctlacate.galall{
	text-align: center;
	margin-bottom: 40px;
	text-transform: none;
}
.ctlaname {
	font: bold 20px "prestige-elite-std";
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-transform: uppercase;
}
.ctladesc {
	font-size: 13px;
	line-height: 16px;
	float: left;
	width: 100%;
	padding: 45px 0px 37px;
	border-top: 1px solid #003865;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ctladesc.x {
	width: 80%;
	padding-top: 32px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: both;
	margin-bottom: -20px;
}


.ctlounge_b {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom: 1px solid #003865;
}
.pageover {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 880px;
}
.pageover.sougall{
	padding-bottom: 20px;
	border-bottom: 3px double #003865; 
}
.pageover.sougall img{
	/*width: 275px;*/
	width: 290px
}
.ctlbbox {
	padding: 25px 35px;
	float: left;
	width: 348px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 3px double #003865; 
	color: #000;
}
.ctlbhead {
	font: bold 20px "prestige-elite-std";
	line-height: 39px;
	padding: 0px;
	float: left;
	height: 39px;
	width: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -125px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	position: relative;
	left: 50%;
	text-transform: uppercase;
	text-align: center;
}

.ctlbmenu {
	line-height: 15px;
	text-align: center;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.ctlbmenu a{
	color: #000000;
}
.ctlbmenu h3 {
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 16px;
}
.ctlbmenu p {
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-transform: lowercase;
}











.ctline {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.barthedeli {
	margin: 0px;
	float: left;
	width: 100%;
	padding: 120px 0px 70px;
}
.thedeli_a {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.delialeft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 425px;
}
.deliaright {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 375px;
}
.dlapic {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 221px;
}
.thedeli_b {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom: 3px double #003865;
}
.delibpic {
	padding: 0px;
	float: left;
	width: 345px;
	margin: 0px;
}
.delibpic.two {
	padding: 0px;
	float: left;
	width: 408px;
	margin: 0px 10px;
}
.delibcon {
	color: #000;
	text-align: center;
	padding: 0px;
	float: left;
	width: 455px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}

.delibhead {
	font: bold 20px "prestige-elite-std";
	line-height: 30px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-transform: uppercase;
}
.eaterybcon {
	float: left;
	width: 418px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border: 3px double #003865;
	padding: 30px 35px;
}
.eaterybcon.normm {
	float: left;
	width: 495px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border: none;
	padding: 0;
    height: 237px;
}
.eateryacon {
	color: #000;
	text-align: center;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.thegrill_a {
	color: #000;
	float: left;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	border-top: 1px solid #003865;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #003865;
}

.thegrillhead {
	font: 20px "prestige-elite-std";
	line-height: 65px;
	text-transform: uppercase;
	color: #fff;
	background-color: #003865;
	text-align: center;
	padding: 0px;
	float: left;
	height: 65px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.thegrill_b {
	padding: 0px;
	float: left;
	width: 880px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thegrill_b img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 250px;
}
.terracedesc {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
	font: bold 20px "prestige-elite-std";
}
.terrace_a {
	float: left;
	width: 100%;
	border-bottom: 3px double #003865;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.terracehead {
	font: bold 20px "prestige-elite-std";
	line-height: 50px;
	color: #003865;
	text-align: center;
	padding: 0px;
	float: left;
	height: 50px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	border-top: 3px double #003865;
	border-bottom: 3px double #003865;
	
}
.sportbar {
	background-color: #fff;
	margin: 0px 0px -5px;
	float: left;
	width: 100%;
	padding: 10px 0px 0;
}
.ctwhiteline {
	background-color: #fff;
	padding: 0px;
	float: left;
	height: 1px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: -100px;
	left: 50%;
	position: relative;
}
.about {
	padding: 0px;
	float: left;
	width: 100%;
	margin: 50px 0px 150px;
}

.abcon {
	color: #fff;
	background-color: #003865;
	text-align: center;
	padding: 60px;
	float: left;
	width: 740px;
	margin: 0px 0px 20px;
}
.gal{
	margin: 0;
	padding: 0;
	width: 100%;
	margin-top: 30px;
}
.gal .galleria-container{
	width: 100% !important;
}
.souvenirpic {
	padding: 0px;
	float: left;
	height: 315px;
	width: 275px;
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 17px;
	margin-left: 0px;
}
.menudownd,
a.menudown {
		font-size: 10px;
	line-height: 20px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	float: none;
	clear: both;
	width: 130px;
	padding-top: 60px;
	text-decoration: underline;
}

.menudownd{
	width: 310px;
	text-decoration: none;
}
a.menudown.city{
	margin-bottom: 70px;
}
.menudownd img,
a.menudown img{
	width: 19px;
	margin-right: 9px;
	margin-bottom: -4px;
}

.menudownd a{
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: underline;
	font-size: 10px;
}

.eachpromo{
	width: calc(33.33% - 18px);
	margin-left: 13px;
	margin-right: 13px;
	margin-bottom: 0px;
	box-sizing: border-box;
	float: left;
	margin-top: 50px;
	
}
.eachpromo:nth-child(3n+1){margin-left: 0;clear: left;
}
.eachpromo:nth-child(3n){margin-right: 0;float: right;
}
.promodetail{
	width: 100%;
	border: 1px solid #003865;
	padding-bottom: 40px;
	float: left;
	box-sizing: border-box;
}
.promodetail img{
	width: 100%;
	height: auto;
	padding: 5px;
	box-sizing: border-box;
	float: left;
}
.promotitle{
	padding: 0 20px;
	box-sizing: border-box;
	float: left;
	height: 195px;
	    overflow: hidden;
}
.promotitle h2{
	font-size: 19px;
	margin-top: 5px;
}
.viewdetail{
	    padding-top: 20px;
	    float: left;
	    text-align: center;
	    width: 100%;
	    font-size: 15px;
}
.viewdetail a{
		    font-size: 13px;
		border-bottom: 1px solid #003865;
		float: none;
		margin: 0 auto;
}
.promopop{
	display: none;
	width: 690px;
	border: 2px solid #003865;
	margin: 0 !important;
		box-sizing: border-box;
}
.promopop img{
	width: 100%;
	height: auto;
	padding: 65px 15px 15px;
	box-sizing: border-box;
}
.promopop video{
	width: 100%;
	padding: 65px 15px 15px;
	box-sizing: border-box;
}
.promopop .popdetail{
	padding: 30px 60px 60px;
	box-sizing: border-box;
}
.popdetail h2{
	font-size: 19px;
	margin-top: 0;
}
.popdetail .promotxt{
	font-size: 15px;
}
.fancybox-close{
	top: 5px !important;
	    right: 5px !important;
	    background: unset !important;
	    width: 35px !important;
	    height: 35px !important;
	    text-align: center;
	    border: 1px solid #003865;
	    box-sizing: border-box;
}
.fancybox-close:after{
background-image: url(images/close.png);
    background-size: contain;
        display: inline-block;
    background-repeat: no-repeat;
    content: "";
height: 33px;width: 33px;
}